[D-BUS Service]
Name=org.gnome.Nautilus.Tracker3.Miner.Extract
Exec=/app/libexec/tracker-extract-3 --domain-ontology /usr/pkg/share/tracker3/domain-ontologies/org.gnome.Nautilus.domain.rule

# Miner details needed for tracker-control
Path=/org/freedesktop/Tracker3/Miner/Extract
NameSuffix=Miner.Files
